### Signal

# Shumate MapLayer::tile-error

since: 1.4

#### Declaration

    void
    tile_error (
      ShumateMapLayer* self,
      ShumateTile* tile,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted when a tile fails to load.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4

#### Parameters

`tile`

  Type: `ShumateTile`

  The `ShumateTile` that failed to load.

  The data is owned by the caller of the function.

`error`

  Type: `GError`

  The error that occurred.

  The data is owned by the caller of the function.